latex.biblio.output
Prev | Bibliography | Next

## latex.biblio.output

`latex.biblio.output` — Defines how the BibTeX bibliographic entries are printed out

## Synopsis

          <xsl:param name="latex.biblio.output">all</xsl:param>

## Description

The available print mode values are:

all

  Print all the entries contained in the databases.

cited

  Print only the entries cited in the document.

notcited

  Print only the entries not cited in the document.

The default print mode is 'all'.

## See Also

- the section called “Using BibTeX Databases”
- bibtex

Prev | Up | Next
latex.bibfiles | Home | latex.biblio.style